"IDS_OSPERMISSION_ACCESSIBILITY" = "Accessibilità";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer richiede l'accesso accessibilità in modo che mouse e tastiera possano essere controllati in remoto.";
"IDS_OSPERMISSION_AUTHORIZED" = "Consentita";
"IDS_OSPERMISSION_DENIED" = "Negata";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Accesso completo al disco";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer richiede l'accesso completo al disco per accedere a file e cartelle sul Mac per il trasferimento dei file.";
"IDS_OSPERMISSION_HEADER" = "Rivedi accesso sistema";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Non determinato";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Apri preferenze accesso completo al disco...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Apri preferenze registrazione schermata...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Richiesta accesso...";
"IDS_OSPERMISSION_RESTRICTED" = "Limitata";
"IDS_OSPERMISSION_SCREENRECORDING" = "Registrazione schermo";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer richiede l'accesso registrazione schermata in modo che gli utenti remoti possano visualizzare la tua schermata nelle sessioni di controllo e le riunioni in remoto.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer richiede l'autorizzazione per accedere alle funzionalità del sistema per offrire le proprie funzioni. Esamina le autorizzazione seguenti.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Per accedere a questo Mac in remoto, sono richieste le autorizzazioni registrazione schermata e accessibilità.";
